body {
  font-family:'Open Sans',Arial,Verdana,Tahoma,sans-serif;
  font-size:small;
  background-image: url('../images/background.png');
  color:#333;
}

.brdc{
  background-color:#1BA1E2;
  color:white;
}

.brdc-l{
  color:white;
}

.brdc-r{
  margin-top:22px;
  margin-right:20px;
  float:right;
}

.cf-warning{
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 1;
  height: 100%;
  width: 100%;
  background-color: #FFFFFF;
}

.cont{
  padding:0px 16px 0px 16px;
  border:1px solid;
  border-radius:4px;
  border-color:#EEEEEE;
  padding-bottom:20px;
  margin-bottom:20px;
  background-color:white;       
}

.contact-form{
  display:table;
  overflow:hidden;
  max-width:400px;
}

.contact-form-cnt{
  max-width:400px;
  padding-top:15px;
}

.d-t{
  display:table;
}

.dl-button{
  min-width:220px;
  margin-right:60px;
}

.f-l{
  float:left;
}

.features{
  float:left;
  width:auto;
  min-width:50%;
  margin-right:10%;
  max-width:300px;
}

.features-screenshot{
  width:100%;
  display:table;
}

html{
  min-height:101%;
}

iframe{
  border:0px;
}

.logo{
  position:relative;
  top:-12px;
}

.m-0{
  margin:0px;
}

.mb-0{
  margin-bottom:0px;
}

.mb-10{
  margin-bottom:10px;
}

.ml-20{
  margin-left:10px;
}

.mt-10{
  margin-top:10px;
}

.mt-20{
  margin-top:20px;
}

.mw-100{
  min-width:100px;
}

.mxw-130{
  max-width:130px;
}
.modal-form{
  max-width:400px;
}

.newsletter{
  padding:40px 0px 40px 0px;
  background-color:#EEEEEE;
  border-radius:4px;
  margin-bottom:20px;
}

.piwik{
  border: solid 1px #EEEEEE;
  width: 100%;
  height:auto;
  overflow:scroll;
  margin-top:10px;
  border-radius:5px;
}

.screenshot{
  float:left;
  width:160px;
  min-width:25%;
}

.small-font{
 font-size:small;
}

.table-nowrap {
	table-layout:fixed;
  margin-top:20px;
}

.table-nowrap td {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  
}

td{
  padding:5px;
}

.update-cnt{
  padding:20px;
  width:260px;
}

.update-pro{
  display:table;
  overflow:hidden;
  max-width:400px;
}

.w-33{
  width:33%;
}

.width-100{
  width:100%;
}



